"""This module contains the urls of the ``cms`` app"""

from django.conf.urls import patterns, url

from . import views


urlpatterns = patterns(
    'mtp.apps.cms.views',
    # Cms index
    url(r'^$', views.Index.as_view(), name='index'),
    url(r'^last_ipa_version', views.LastIpaVersion.as_view(), name='local_store_last')
)
